Error

two or more packages specified (libpapi5 libsane-extras)